<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		*{
			border-radius: 15px;
			margin: 10px;
			text-align: center;
		}
		header{
			display: flex;
			flex:1 1 100%;
			background-color: gold;
			height: 100px;
		}
		section{
			display: flex;
			height: 600px;
			margin: 10px;
		}
							nav{
								background-color: lime;
								flex:1 1 100px;
								margin-left: 0px;
								
							}
							article{
								background-color: aqua;
								flex:3 1 300px;
								
								
							}
								img{
									width: 98%;
									height: 60%
								}
							aside{
								background-color: lime;
								flex:1 1 100px;
								margin-right: 0px;
								
							}

		footer{
			display: flex;
			flex:1 1 100%;
			background-color: maroon;
			height: 100px;
		}

		@media all and (max-width: 500px){
			section{
				flex-direction: column;
			}
			*{
				margin: 0px;
				margin-top: 10px;
			}
			article{
				order: 3;
			}
			img{
				order: 3;
			}
			caption{
				order: 2;
			}
		}
	</style>
</head>
<body>
	<header></header>
	<section>
		<nav></nav>
		<article>
			<h3>Viva lorem ipsum</h3>
			<img src="img/ElSardineroStadium.jpg">
			<caption>Vaya campo lorem ipsum que tenemos</caption>
		</article>
		<aside></aside>	
	</section>
	<footer></footer>
</body>
</html>